.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-bd0e51c9-7aca-ab5d-2d8c-3e1498fae4d0 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-277f3454-7fd6-7e22-1762-5819fa61fcbd {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-c97ded5d-9925-c238-5d87-f8f9176f2fb1 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-5d728989-aa0b-457c-e092-5c3d8fad3214 {
text-align: center !important;
}
.lfr-layout-structure-item-715a8607-cd38-6a9d-d1f3-667e563bd7d8 {
text-align: center !important;
}
.lfr-layout-structure-item-13192a13-2a1e-e3f0-0635-ae11e96b3a48 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-ac66942c-afe0-358e-e6e0-2a7bb0fe06b7 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-0334453a-a2ec-a253-b6d5-039c4facd65b {
text-align: center !important;
}
.lfr-layout-structure-item-15a18897-4bb8-3d9f-f20f-2c7f89a8a4bd {
text-align: center !important;
}
.lfr-layout-structure-item-9306be87-dbf8-f7ee-2efb-8a67f8820419 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e2325d87-6002-550e-537d-640fc5a2c18c {
text-align: center !important;
}
.lfr-layout-structure-item-358f8247-40b5-a125-dc70-91a0de8b2a1c {
text-align: center !important;
}
.lfr-layout-structure-item-e11e9a86-ebf6-a667-5b91-6f7990d12136 {
display: none !important;
}
.lfr-layout-structure-item-b1d8de86-eb6b-e204-96a2-47ac6eddd90e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a7f08c22-2272-a1d3-3edf-6f68913f1c25 {
text-align: center !important;
}
